[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpci: Linux PCI access library

Name:libpci
Release:3.6.4-2mamba
Architecture:x86_64
Group:System/Libraries
Description:A library for inspecting and setting devices connected to the PCI bus.
Size:85.29 KB
Download:libpci-3.6.4-2mamba.x86_64.rpm
Source RPM:pciutils
Provides:libpci[=3.6.4-2mamba] libpci(x86-64)[=3.6.4-2mamba] libpci.so.3()(64bit) libpci.so.3(LIBPCI_3.0)(64bit) libpci.so.3(LIBPCI_3.1)(64bit) libpci.so.3(LIBPCI_3.2)(64bit) libpci.so.3(LIBPCI_3.3)(64bit) libpci.so.3(LIBPCI_3.4)(64bit) libpci.so.3(LIBPCI_3.5)(64bit) libpci.so.3(LIBPCI_3.6)(64bit) libpci.so.3(LIBPCI_3.7)(64bit)
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libresolv.so.2()(64bit) libresolv.so.2(GLIBC_2.2.5)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) libudev.so.1(LIBUDEV_196)(64bit) rtld(GNU_HASH)
RPM requirements:glibc libudev ldconfig
Required by:asterisk(x86_64) biosdevname(x86_64) cyrus-imapd(x86_64) fwts(x86_64) hexchat(x86_64) irda-utils(x86_64) kinfocenter5(x86_64) libfwts(x86_64) libnetsnmp(x86_64) libpci-devel(x86_64) libQt5WebEngine(x86_64) net-snmp(x86_64) pciutils(x86_64) pommed(x86_64) powertop(x86_64) quagga(x86_64) xen(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/dd /usr/lib/.build-id/dd/47a409a5419fb7ab8fcf06bc3cd22e9e3d9360 /usr/lib64/libpci.so.3 /usr/lib64/libpci.so.3.6.4 /usr/share/doc/libpci-3.6.4 /usr/share/doc/libpci-3.6.4/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.